
@charset "shift_jis";
@import url("/National_Library/cs_/https://www.onamae.com/common/css/header_new.css");
@import url("/National_Library/cs_/https://www.onamae.com/common/css/drpdwn_b.css");
@import url("/National_Library/cs_/https://www.onamae.com/common/css/footer_new.css");

body{
	/*padding: 45px 0 0;*/
	line-height:150%;
	font-family:メイリオ,Meiryo,'ヒラギノ角ゴ ProN W3',"Hiragino Kaku Gothic Pro",sans-serif,Lucida Grande
	}

ul, ol, li, dl, dt, dd{
	line-height:150%;
	}

textarea,
input{
	font-family:メイリオ,Meiryo,'ヒラギノ角ゴ ProN W3',"Hiragino Kaku Gothic Pro",sans-serif,Lucida Grande
	}

img{
	vertical-align:middle;
	}

.gmdtl #gmdmserver .blck02{
	width:320px;
	}

#wrapper #header #mm .mm_conts .onamaecom {
	background:none;
	float: none;
	text-indent: 0;
	width: auto;
	}

#wrapper #header #mm .mm_conts .onamaecom a {
	background: url("/National_Library/oe_/https://www.onamae.com/images/logo03.gif") no-repeat left top;
	display: block;
	height: 42px;
	text-indent: -9999px;
	width: 185px;
	}

#domain .contents{
	background: url(/National_Library/oe_/https://www.onamae.com/service/d-price/images/bg_second.gif) repeat-x;
	margin-top: 1px;
	padding: 23px 0 25px;
	color:#424242;
	}

#domain p.ttl{
	width:925px;
	margin:0 auto 23px auto;
	padding:0 0 0 25px;
}

#domain .bg{
	width:918px;
	position: relative;
	margin:0 auto;
	padding:19px 16px 0 16px;
	background: #fff url(/National_Library/oe_/https://www.onamae.com/service/d-price/images/bg_contents.gif) left top no-repeat;
}


/* pankuzu */

#domain .contents ul.pankuzu{
	margin:0 0 30px;
	font-size:10px;
}

#domain .contents ul.pankuzu li{
	float:left;
	background:url(/National_Library/oe_/https://www.onamae.com/service/d-price/images/ico_pankuzu.gif) left center no-repeat;
	padding:0 7px 0 11px;
}

#domain .contents ul.pankuzu li.top{
	background:none;
	padding:0 11px 0 0;
}

/* main */

#domain #main{
	width:878px;
	margin:0 auto 70px;
}

#domain #main h2{
	width:828px;
	height:40px;
	padding-left:50px;
	color:#fff;
	font-size:18px;
	line-height:40px;
	background:url(images/ttl_bg01.gif) no-repeat left top;
	}

/* ttlArea */

#ttlArea{
	width:878px;
	height:200px;
	padding:30px 0 0 30px;
	background:url(images/main_bg01.gif) no-repeat left top;
	}

#ttlArea h1{
	width:438px;
	font-size:35px;
	padding-bottom:5px;
	color:#005e8c;
	border-bottom:2px solid #005e8c;
	}

#ttlArea p{
	width:438px;
	margin-top:15px;
	font-size:13px;
	line-height:150%;
	}

/* reason */

#reason{
	margin:40px 0 0;
	}

#reason div{
	float:left;
	width:170px;
	margin:30px 0 0 50px;
	}

#reason div.reason01{
	margin:30px 0 0 30px;
	}

#reason h3{
	text-align:center;
	color:#055d8f;
	font-weight:bold;
	font-size:14px;
	}

#reason h3 img{
	margin-bottom:18px;
	}

#reason p{
	height:60px;
	margin-top:15px;
	}

#reason p.link{
	height:auto;
	text-align:right;
	}

#reason p.link a{
	padding-left:10px;
	color:#cf000d;
	background:url(images/link_ico01.png) no-repeat left center;
	}

/* regist */

#regist{
	margin-top:55px;
	}

#regist dl{
	clear:both;
	width:828px;
	margin:10px 0 0 30px;
	}
#regist dl.regist{
	margin-top: 30px;
}

#regist dl.regist	{ background:url(images/regist_line01.gif) repeat-x left center; }
#regist dl.transfer{ background:url(images/regist_line02.gif) repeat-x left center; }
#regist dl.renew		{ background:url(images/regist_line03.gif) repeat-x left center; width:656px; }


#regist dl dt{
	float:left;
	width:80px;
	height:45px;
	padding-left:60px;
	line-height:45px;
	font-size:17px;
	color:#fff;
	letter-spacing:0.5em;
	}

#regist dl.regist dt	{ background:url(images/regist_bg01.gif) no-repeat left center; }
#regist dl.transfer dt{ background:url(images/regist_bg02.gif) no-repeat left center; }
#regist dl.renew dt		{ background:url(images/regist_bg03.gif) no-repeat left center; }

#regist dl dd{
	float:left;
	width:162px;
	height:45px;
	line-height:45px;
	padding:0 0 0 10px;
	text-align:center;
	background:url(images/regist_bg04.gif) no-repeat right center;
	}

#regist dl dd a{
	display:block;
	width:162px;
	height:45px;
	cursor:pointer;
	color:#005e8c;
	text-decoration:none;
	}

#regist dl dd a:hover{
	color:#000;
	background:url(images/regist_bg04_ov.gif) no-repeat right center;
	}


/* lineup */

#lineup{
	margin-top:50px;
	}

#lineup .searchArea{
	position:relative;
	margin:30px auto 0;
	padding:17px 0 20px 25px;
	background:#f8f8f8;
	}

#lineup .searchArea p.message{
	width:287px;
	height:22px;
	margin-bottom:10px;
	}

#lineup .searchArea label{
	position:absolute;
	left:35px;
	top:63px;
	line-height:150%;
	color:#999;
	}

#lineup .searchArea textarea{
	float:left;
	width:330px;
	height:40px;
	padding:10px;
	background:none;
	outline:none;
	border:none;
	resize:none;
	overflow:hidden;
	background:url(images/search_bg01.gif) no-repeat right center;
	}

#lineup .searchArea input[type="submit"]{
	float:left;
	width:112px;
	height:62px;
	margin-left:10px;
	border:none;
	color:#fff;
	font-size:25px;
	text-indent:40px;
	cursor:pointer;
	text-align:left;
	background:url(images/search_btn01.gif) no-repeat left top;
	}

#lineup .searchArea input[type="submit"]:hover{
	background:url(images/search_btn01_ov.gif) no-repeat left top;
	}

#lineup .searchArea ul{
	float:left;
	padding:11px 0 0 15px;
	}

#lineup .searchArea p.link{
	float:left;
	width:130px;
	padding:10px 0 0 15px;
	}

#lineup .searchArea p.link a{
	padding-left:10px;
	color:#cf000d;
	background:url(images/link_ico01.png) no-repeat left center;
	}

#lineup .tab{
	width:828px;
	margin:50px auto 0;
	}

#lineup .tab li{
	float:left;
	text-align:center;
	margin-right:10px;
	}

#lineup .tab li a{
	display:block;
	height:43px;
	line-height:43px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	}

#lineup .tab li.category1{ width:100px; background:url(images/price_tab01.gif) no-repeat left center; }
#lineup .tab li.category2{ width:250px; background:url(images/price_tab02.gif) no-repeat left center; }
#lineup .tab li.category3{ width:250px; background:url(images/price_tab03.gif) no-repeat left center; }

#lineup #lyr{
	width:828px;
	margin:0 auto;
	}

#lineup div.category1	{ border-top:5px solid #ed3b24; }
#lineup div.category2			{ border-top:5px solid #53b007; }
#lineup div.category3		{ border-top:5px solid #2f85d6; }


#lineup #lyr table{
	width:828px;
	}

#lineup #lyr table tr.odd td{
	background:#f8f8f8;
	}

#lineup #lyr table tr td img{
	height: 20px;
	margin-right: 8px;
	}

#lineup div.category3 table tr td img{
	width: 26px;
	height: 18px;
	border:1px solid #ccc;
	}

#lineup #lyr table th{
	background:#ffe3ec;
	text-align:center;
	border:1px solid #999;
	font-weight:normal;
	padding:10px 0;
	}

#lineup #lyr table tr:first-child th{
	border-top:none;
	}

#lineup #lyr.category1 table th{ background:#ffe3ec; }
#lineup #lyr.category2 table th{ background:#e9f8de; }
#lineup #lyr.category3 table th{ background:#e2f1ff; }

#lineup #lyr table th.domain{
	background:#484848;
	color:#fff;
	width:170px;
	}

#lineup #lyr.category1 table th.domain{ background:#ffa397; }
#lineup #lyr.category2 table th.domain{ background:#b2e08d; }
#lineup #lyr.category3 table th.domain{ background:#8fc9ff; }


#lineup #lyr table th.year{
	background:#d1d1d1;
	width:150px;
	}

#lineup #lyr table th.check{
	width:83px;
	}


#lineup #lyr table th a{
	padding-left:10px;
	color:#cf000d;
	background:url(images/link_ico01.png) no-repeat left center;
	}

#lineup #lyr table td{
	padding:10px 5px;
	border:1px solid #999;
	text-align:center;
	}

#lineup #lyr table td:first-child{
	text-align:left;
	}

#lineup #lyr table td a{
	font-weight:bold;
	}

#lineup #lyr table td em{
	font-style:normal;
	}

#lineup #lyr table td.right{
	text-align:right;
	}

#lineup .detailsLink{
	line-height:41px;
	text-align:right;
	background:#999;
	padding-right:10px;
	}

#lineup .detailsLink a{
	color:#fff;
	padding-left:10px;
	background:url(images/link_ico03.png) no-repeat left center;
	}


/* clearfix */

.clearfix:after {
	content: "."; 
	display: block; 
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
	}

* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}